Error

two or more packages specified (libkf5imap5 libsane-extras)